Aqara switch with conbee II no pairing

Hello,
I have an conbee II stick and for example an aqara switch.

Now I have install the deCONZ addon. Then I linked the conbee II with Homeassistant.

Now I go to Devices - Switch and click pair new switch and then press the pairing tap on the switch.

but he does not find the Aqara switch.

What am I doing wrong?

Do you have your Conbee on a USB extension to avoid interference? And are you close enough to the Conbee or to a mains powered Zigbee device connected to the Conbee?

I had tried it without a USB extension cable. But now I have connected a USB extension cable. And it works. Many Thanks :blush:

Unfortunately it wasn’t the solution.

The Zigbee devices (motion sensor, switch) did not work properly.

Now I have Try to add the conbee II with Zigbee Home Automation (Because in the past, I had this combination at work).

But with Zigbee Home Automation I got this errors:

Logger: homeassistant.components.zha.core.gateway
Source: components/zha/core/gateway.py:172
Integration: Zigbee Home Automation (documentation, issues)
First occurred: 23:39:29 (3 occurrences)
Last logged: 23:39:58

Couldn't start deCONZ = dresden elektronik deCONZ protocol: ConBee I/II, RaspBee I/II coordinator (attempt 1 of 3)
Couldn't start deCONZ = dresden elektronik deCONZ protocol: ConBee I/II, RaspBee I/II coordinator (attempt 2 of 3)
Couldn't start deCONZ = dresden elektronik deCONZ protocol: ConBee I/II, RaspBee I/II coordinator (attempt 3 of 3)
Traceback (most recent call last):
  File "/usr/local/lib/python3.10/site-packages/zigpy_deconz/zigbee/application.py", line 141, in change_loop
    await asyncio.sleep(CHANGE_NETWORK_WAIT)
  File "/usr/local/lib/python3.10/asyncio/tasks.py", line 605, in sleep
    return await future
asyncio.exceptions.CancelledError

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/usr/local/lib/python3.10/asyncio/tasks.py", line 456, in wait_for
    return fut.result()
asyncio.exceptions.CancelledError

The above exception was the direct cause of the following exception:

Traceback (most recent call last):
  File "/usr/local/lib/python3.10/site-packages/zigpy_deconz/zigbee/application.py", line 116, in start_network
    await self._change_network_state(NetworkState.CONNECTED)
  File "/usr/local/lib/python3.10/site-packages/zigpy_deconz/zigbee/application.py", line 144, in _change_network_state
    await asyncio.wait_for(change_loop(), timeout=timeout)
  File "/usr/local/lib/python3.10/asyncio/tasks.py", line 458, in wait_for
    raise exceptions.TimeoutError() from exc
asyncio.exceptions.TimeoutError

The above exception was the direct cause of the following exception:

Traceback (most recent call last):
  File "/usr/src/homeassistant/homeassistant/components/zha/core/gateway.py", line 172, in async_initialize
    self.application_controller = await app_controller_cls.new(
  File "/usr/local/lib/python3.10/site-packages/zigpy/application.py", line 151, in new
    await app.startup(auto_form=auto_form)
  File "/usr/local/lib/python3.10/site-packages/zigpy/application.py", line 132, in startup
    await self.initialize(auto_form=auto_form)
  File "/usr/local/lib/python3.10/site-packages/zigpy/application.py", line 108, in initialize
    await self.start_network()
  File "/usr/local/lib/python3.10/site-packages/zigpy_deconz/zigbee/application.py", line 118, in start_network
    raise FormationFailure() from e
zigpy.exceptions.FormationFailure
Logger: homeassistant.config_entries
Source: components/zha/core/gateway.py:172
First occurred: 23:39:58 (1 occurrences)
Last logged: 23:39:58

Error setting up entry ConBee II, s/n: DE2292213 - dresden elektronik ingenieurtechnik GmbH for zha
Traceback (most recent call last):
  File "/usr/local/lib/python3.10/site-packages/zigpy_deconz/zigbee/application.py", line 141, in change_loop
    await asyncio.sleep(CHANGE_NETWORK_WAIT)
  File "/usr/local/lib/python3.10/asyncio/tasks.py", line 605, in sleep
    return await future
asyncio.exceptions.CancelledError

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/usr/local/lib/python3.10/asyncio/tasks.py", line 456, in wait_for
    return fut.result()
asyncio.exceptions.CancelledError

The above exception was the direct cause of the following exception:

Traceback (most recent call last):
  File "/usr/local/lib/python3.10/site-packages/zigpy_deconz/zigbee/application.py", line 116, in start_network
    await self._change_network_state(NetworkState.CONNECTED)
  File "/usr/local/lib/python3.10/site-packages/zigpy_deconz/zigbee/application.py", line 144, in _change_network_state
    await asyncio.wait_for(change_loop(), timeout=timeout)
  File "/usr/local/lib/python3.10/asyncio/tasks.py", line 458, in wait_for
    raise exceptions.TimeoutError() from exc
asyncio.exceptions.TimeoutError

The above exception was the direct cause of the following exception:

Traceback (most recent call last):
  File "/usr/src/homeassistant/homeassistant/config_entries.py", line 372, in async_setup
    result = await component.async_setup_entry(hass, self)
  File "/usr/src/homeassistant/homeassistant/components/zha/__init__.py", line 111, in async_setup_entry
    await zha_gateway.async_initialize()
  File "/usr/src/homeassistant/homeassistant/components/zha/core/gateway.py", line 185, in async_initialize
    raise exc
  File "/usr/src/homeassistant/homeassistant/components/zha/core/gateway.py", line 172, in async_initialize
    self.application_controller = await app_controller_cls.new(
  File "/usr/local/lib/python3.10/site-packages/zigpy/application.py", line 151, in new
    await app.startup(auto_form=auto_form)
  File "/usr/local/lib/python3.10/site-packages/zigpy/application.py", line 132, in startup
    await self.initialize(auto_form=auto_form)
  File "/usr/local/lib/python3.10/site-packages/zigpy/application.py", line 108, in initialize
    await self.start_network()
  File "/usr/local/lib/python3.10/site-packages/zigpy_deconz/zigbee/application.py", line 118, in start_network
    raise FormationFailure() from e
zigpy.exceptions.FormationFailure

What I make wrong?

I do a new try. I change fro USB3 to USB2.

Now I have intregration the conbee with Zigbee Home Automation. And all my Zigbee devices are in Homeassistant without any pairing. But only one device are available. All other Zigbee devices are not available.

I have no idea, why is one device online and the other are offline :disappointed:

Ok, I have delete als addons and integration with Zigbee. After this I try it new with Zigbee Home Automation. And then it works.